/* CSS Document */

body{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	background-color:#989387;
	font-family:Verdana, Geneva, sans-serif;
	background-image:url(../archivos/fondo-todo.png);
	background-repeat:repeat-x;
	font-size:12px;
	color:#fff;
	}

#fondo-total{
	width:1024px;
	height:650PX;
	margin-left:auto;
	margin-right:auto;
	}
	
#contenedor-superior{
	width:1024px;
	height:294px;
	}
	
#mueble-superior-izquierda{
	width:262px;
	height:273px;
	margin-top:55px;
	position:absolute;
	z-index:10;
	}
	
#mueble-superior-derecha{
	width:262px;
	height:273px;
	margin-left:762px;
	margin-top:55px;
	position:absolute;
	z-index:20;
	}
	
#fondo-pared{
	width:554px;
	height:294px;
	margin-left:235px;
	position:absolute;
	z-index:1;
	}
	
#primera-planta{
	width:138px;
	height:232px;
	top:143px;
	margin-left:140px;
	position:absolute;
	z-index:30;
	}

#segunda-planta{
	width:138px;
	height:232px;
	top:143px;
	margin-left:745px;
	position:absolute;
	z-index:40;
	}

#boton-accesories{
	width:142px;
	height:129px;
	margin-left:122px;
	position:absolute;
	z-index:50;
	}
	
#boton-paints{
	width:144px;
	height:80px;
	margin-left:335px;
	position:absolute;
	z-index:60;
	}
	
#boton-textures{
	width:144px;
	height:80px;
	margin-left:550px;
	position:absolute;
	z-index:70;
	}
	
#boton-sealants{
	width:142px;
	height:129px;
	margin-left:758px;
	position:absolute;
	z-index:80;
	}

#chica-mirando{
	width:61px;
	height:191px;
	margin-left:880px;
	top:116px;
	position:absolute;
	z-index:75;
	}

#contenedor-inferior{
	width:1024px;
	height:356px;
	margin-top:auto;
	margin-right:auto;
	}
	
#chica-atendiendo{
	width:59px;
	height:156px;
	margin-left:461px;
	top:152px;
	position:absolute;
	z-index:90;
	}
	
#stand-principal{
	width:398px;
	height:316px;
	margin-left:310px;
	top:169px;
	position:absolute;
	z-index:100;
	}
	
#globo-dialogo{
	width:96px;
	height:68px;
	margin-left:505px;
	top:110px;
	position:absolute;
	z-index:110;
	}
	
#iluminacion{
	width:818px;
	height:338px;
	margin-left:103px;
	top:312px;
	position:absolute;
	z-index:85;
	}
	
#primera-persona{
	width:97px;
	height:360px;
	margin-left:275px;
	top:159px;
	position:absolute;
	z-index:120;
	}
	
#tercera-planta{
	width:141px;
	height:310px;
	margin-left:178px;
	top:278px;
	position:absolute;
	z-index:130;
	}

#carrito-solo{
	width:127px;
	height:183px;
	margin-left:618px;
	top:268px;
	position:absolute;
	z-index:140;
	}

#boton-gotocar{
	width:59px;
	height:59px;
	margin-left:629px;
	top:234px;
	position:absolute;
	z-index:150;
	}
	
#mueble-izquierda{
	width:299px;
	height:392px;
	margin-left:45px;
	top:240px;
	position:absolute;
	z-index:160;
	}
	
#mueble-derecha{
	width:299px;
	height:392px;
	margin-left:680px;
	top:240px;
	position:absolute;
	z-index:170;
	}
	
#segunda-persona{
	width:104px;
	height:346px;
	margin-left:220px;
	top:300px;
	position:absolute;
	z-index:175;
	}
	
#cuarta-planta{
	width:141px;
	height:210px;
	margin-left:870px;
	top:440px;
	position:absolute;
	z-index:180;
	}
	
#logos-empresas{
	width:130px;
	height:30px;
	margin-left:470px;
	top:590px;
	position:absolute;
	z-index:190;
	}
	
#iconos-sociales{
	width:400px;
	height:45px;
	margin-left:325px;
	top:530px;
	position:absolute;
	z-index:200;
	}
	
/*--------------------------- PALETA PAGE------------------*/

	
	
#fondo-paleta{
	width:745px;
	height:420px;
	}

#balde{
	width:191px;
	height:188px;
	margin-top:116px;
	margin-left:50px;
	float:left;
	}
	
#descripcion{
	width:240px;
	height:90px;
	margin-top:95px;
	margin-left:75px;
	float:left;
	}
	
#cont-colores{
	width:240px;
	height:84px;
	margin-top:15px;
	margin-left:75px;
	float:left;
	}
	
#color-example{
	width:20px;
	height:84px;
	float:left;
	}
	
#mano-brocha{
	width:207px;
	height:165px;
	left:543px;
	top:119px;
	position:absolute;
	z-index:1000;
	}

#btn-go-home{
	width:55px;
	height:82px;
	margin-top:154px;
	margin-left:100px;
	float:left;
	}
	
/*--------------------   COLOR  PAGE  ----------*/

#btn-01{
	width:98px;
	height:92px;
	margin-left:80px;
	float:left;
	}
	
#btn-02{
	width:105px;
	height:93px;
	margin-left:370px;
	float:left;
	}
	
#contenedor{
	width:695px;
	height:188px;
	margin-left:50px;
	margin-top:23px;
	margin-bottom:13px;
	float:left;
	}

#balde-02{
	width:191px;
	height:188px;
	float:left;
	}
	
#logo-desc{
	width:128px;
	height:30px;
	margin-left:75px;
	float:left;
	}
	
#cont-colores-entero{
	width:240px;
	height:84px;
	margin-top:53px;
	margin-left:75px;
	float:left;
	}
	
#btn-03{
	width:97px;
	height:92px;
	margin-top:11px;
	margin-left:90px;
	float:left;
	}	
	
#btn-04{
	width:123px;
	height:96px;
	margin-left:380px;
	margin-top:8px;
	float:left;
	}
	
/*------------------ PAGE TEST POST-------------*/

#fondo-post{
	width:745px;
	height:420px;
	}

#logo-post{
	width:128px;
	height:30px;
	position:absolute;
	left:60px;
	top:75px;
	}
	
	
#descripcion-post{
	width:300px;
	height:90px;
	position:absolute;
	top:130px;
	left:60px;
	}	
	
#formulario-post{
	width:330px;
	height:250px;
	left:350px;
	top:120px;
	position:absolute;
	}


/*---------------- CLASESS ------------------*/


	
.color_1{
	background-color:#000;
	}

.color_2{
	background-color:#333;
	}
	
.color_3{
	background-color:#666;
	}
	
.color_4{
	background-color:#999;
	}
	
.color_5{
	background-color:#CCC;
	}
	
.color_6{
	background-color:#FFF;
	}
	
.color_7{
	background-color:#F00;
	}
	
.color_8{
	background-color:#0F0;
	}
	
.color_9{
	background-color:#00F;
	}
	
.color_10{
	background-color:#FF0;
	}
	
.color_11{
	background-color:#0FF;
	}
	
.color_12{
	background-color:#F0F;
	}	
	
	
.descripcion{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	}
	
.boton{
	background-image:url(../archivos/boton.png);
	width:60px;
	height:20px;
	border:none;
	}

.formulario{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:none;
	}
	

a.boton-accesories {
    width:142px;
	height:129px; /* Dimensiones de la imagen */
    text-indent:-9999px;
    overflow:hidden;  /*Oculatando el texto del enlace */
    display:block;
	background:url(../archivos/btn-accsesories.png) no-repeat 0 0; /* Poniendo la imagen como fondo */
}


a.boton-accesories:hover {
    background:url(../archivos/btn-accsesories-iluminado.png) no-repeat 0 0; /* Al hacer hover, ponemos la segunda imagen de fondo */
}


a.boton-paints {
	width:144px;
	height:80px; /* Dimensiones de la imagen */
    text-indent:-9999px;
    overflow:hidden;  /*Oculatando el texto del enlace */
    display:block;
	background:url(../archivos/btn-paints.png) no-repeat 0 0; /* Poniendo la imagen como fondo */
}


a.boton-paints:hover {
    background:url(../archivos/btn-paints-iluminado.png) no-repeat 0 0; /* Al hacer hover, ponemos la segunda imagen de fondo */
}


a.boton-textures{
	width:144px;
	height:80px; /* Dimensiones de la imagen */
    text-indent:-9999px;
    overflow:hidden;  /*Oculatando el texto del enlace */
    display:block;
	background:url(../archivos/btn-textures.png) no-repeat 0 0; /* Poniendo la imagen como fondo */
}

a.boton-textures:hover {
    background:url(../archivos/btn-textures-iluminado.png) no-repeat 0 0; /* Al hacer hover, ponemos la segunda imagen de fondo */
}


a.boton-sealants {
    width:142px;
	height:129px; /* Dimensiones de la imagen */
    text-indent:-9999px;
    overflow:hidden;  /*Oculatando el texto del enlace */
    display:block;
	background:url(../archivos/btn-sealants.png) no-repeat 0 0; /* Poniendo la imagen como fondo */
}


a.boton-sealants:hover {
    background:url(../archivos/btn-sealants-iluminado.png) no-repeat 0 0; /* Al hacer hover, ponemos la segunda imagen de fondo */
}
